﻿@charset "utf-8";



/*论坛日程新*/
.tbmain{width:1300px;}
.tbmain li{border-bottom:1px solid #FFF;width:22%;float:left;height:70px;position:relative;}
.tbmain li .art{width:20px;height:20px;position:absolute; border-radius:50%;background:#FFF;top:86%;left:50%;z-index:10}
.tbmain li a{color:#FFF;font-size:16px;padding-bottom:50px;display:block;text-align:center;}
.tbmain li a:hover{color: rgb(56, 141, 225);}
.tbd{background:#388de1;width:20px;height:20px;position:absolute; border-radius:50%;top:86%;left:50%;z-index:10}

.listtable{width:100%;}
.listtable tr{ height:50px;line-height:50px;}
.listtable tr th{background:#efefef;font-size:16px;padding-left:10px; }
.listtable tr td{ text-align:left; padding-left:10px;}
/* 首页-公告 */
    



.index_notice1 span {
    display: inline-block;
    line-height:22px;
	width:60%;display:inline-block;margin-left:1.5%;
	font-size:15px;
}
p.Bguang-title{
	font-size:16px;
	overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp:2;
        -webkit-box-orient: vertical;
}
p.Bguang{ 
	padding-top:6px;font-size:13px;
	 overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp:2;
        -webkit-box-orient: vertical;
}
.index_notice1 a:hover {
    color: #388de1;
}

.notice_img ul li {
    height: 420px;
    overflow: hidden;
}

.notice_img ul li img {
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}

.notice_img ul li:first-child {
    width:650px;
}

.notice_img ul li:first-child div:first-child {
    height: 420px;
}

.notice_img ul li:nth-child(2) {
    width: 490px;
}

.notice_img ul li:nth-child(2) div:first-child {
    
}
div.small-notice:first-child{ margin-top:0; }
div.small-notice{
	height:98px;margin-top:10px;overflow:hidden;display:block;
}


.notice_bj {
    bottom: 0px;
    background: rgba(0, 0, 0, 0.6);
}

.notice_bj a {
    display: block;
}

.notice_bj a:hover {
    color: #388de1;
}


/*******研究报告 论坛发布 开始******/
ul.report-publish-ul li{
	width:48.3%;display:inline-block;box-sizing:border-box;
}
ul.report-publish-ul li.publish{
	margin-left:2.5%;
}
div.report-publish-title{
	border-left:3px solid #388dde;padding-left:15px;font-size:20px;font-weight:bold;
	letter-spacing:1px;
}
div.RP-box{
	width:100%;box-sizing:border-box;border:1px solid #ddd;padding:30px 20px;
	height:380px;position:relative;
}
.RP-bigT{ 
	line-height:28px;color:#2a87c6;font-size:17px; 
	word-break: break-all;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
.RP-bigT a{ text-decoration:none;color:#2a87c6;display:block;height:55px; }
ul.RP-list li span.blue-arel{ color:#378ee3;display:inline-block;width:5%; }
ul.RP-list li{
	padding:6px 0;width:100%;
}
ul.RP-list li a{
	display:inline-block;width:100%;height:37px;color:#333;font-size:15px;line-height:24px;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
}
ul.RP-list li a:hover{ color:#2a87c6; }
a.RP-more{
	text-decoration:none;color:#2a87c6;padding:10px 0;display:inline-block;border:1px solid #2a87c6;
	margin-top:20px;border-radius:25px;width:30%;margin-left:30%;text-align:center;
	position:absolute;bottom:30px;
}
/*******研究报告 论坛发布 结束******/


/*******2019年年会 开始******/
.clear{ clear:both; }
div.Four-ping{
	background:url('../img/bg_P4.jpg') no-repeat;
	background-size:cover;padding:10px 0;
}
ul.activity-list{
	width:100%;clear:both;
}
ul.activity-list li:first-child{
	margin-left:0;
}
ul.activity-list li{
	margin:0;width:31%;margin-left:3%;display:inline-block;text-align:center;box-sizing:border-box;
	padding:15px 0;background:#fff;color:#333;cursor:pointer;
}
ul.activity-list li:hover{
	background:#94c6f9;color:#fff;
}
ul.activity-list li.orange{background:#FC6E22;color:#FFF;}
ul.activity-list li.act{
	background:#3383dc;color:#fff;
}

div.threes-item{
	height:500px;display:none;overflow-y:hidden;
}
div.speach-more{
	position:absolute;bottom:-60px;width:100%;text-align:center;
}
div.speach-more a{
	color: #2a87c6;padding: 10px 0;display: inline-block;border: 1px solid #2a87c6;
	margin-top: 20px;border-radius: 25px;width:170px;background:#fff;text-align: center;
}
 div.threes-item::-webkit-scrollbar{
	width: 0;
	height: 16px;
	background-color: red;
}
div.schedule-left{
	display:inline-block;width:250px;
}
div.threes-item-act{
	display:block;
}
div.data-box:first-child{ margin-top:0; }
div.data-box{ margin-top:25px;width:75%;cursor:pointer;position:relative; }
div.data-box img.xleft{
	position:absolute;right:-81px;top:40px;width:22px;
}
div.data-box a{ display:block;width:100%; }
div.data-box h3{ text-align:center;padding:15px 0;font-size:14px; }
div.data-box h3:nth-child(1){
	background:#388de0;color:#fff;
}
div.data-box-act h3:nth-child(1){
	background:#39afe1;
}
div.data-box h3:nth-child(2){
	background:#cce7f8;color:#2f7bc0;
}
div.schedule-center{
	width:2px;height:500px;border-right:2px solid #3383dc;display:inline-block;
}
div.schedule-right{
	width:820px;margin-left:60px;height:500px;overflow-y:scroll;overflow-x:hidden;
	display:none;
}
div.schedule-right-act{
	display:inline-block;
}
div.schedule-right::-webkit-scrollbar {  
    width:4px;  
    height:10px; 
   background-color:rgba(0,0,0,0);

}  
div.schedule-right::-webkit-scrollbar-track {  
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0);  
    border-radius: 10px; 
      background-color:rgba(0,0,0,0);  
}
div.schedule-right::-webkit-scrollbar-thumb{  
    border-radius: 10px;  
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0);  
   background-color:rgba(0,0,0,0);
} 

div.Ddetail-box:first-child{ margin-top:0; }
div.Ddetail-box{
	width:100%;background:url('../img/bg_time.png') no-repeat;height:104px;margin-top:25px;
	background-size:100% auto;border:1px solid #bcc0d3;box-show:0 0 5px #bcc0d3;
}
h3.time-title{
	padding:15px 25px;color:#3383dc;margin-top:8px;
}
h3.time-title span{
	display:inline-block;margin-left:5px;width:725px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
h3.time-address{
	padding:15px 25px;color:#333;padding-top:5px;
}
h3.time-address span{
	display:inline-block;margin-left:5px;
}
img.address-img{
	margin-left:20px;display:inline-block;
}

ul.speaker-list li:first-child{
	
}
ul.speaker-list li{
	width:18.5%;display:inline-block;margin-left:1.3%;margin-top:17px;
	margin-bottom:17px;
}
ul.speaker-list li a{
	text-decoration:none;text-align:center;display:block;
}
ul.speaker-list li a img{
	width:120px;height:120px;margin:0 auto;border-radius:50%;
}
ul.speaker-list li a strong{
	color:#3383dc;letter-spacing:1px;font-size:16px;display:block;margin-top:20px;
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	white-space:nowrap;
}
ul.speaker-list li a span{
	color:#333;font-size:14px;display:block;margin-top:8px;height:40px;
	width:90%;margin-left:5%;line-height:21px;
	word-break: break-all;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
ul.reg-list{ height:260px;text-align:center; }
ul.reg-list li{
	width:20%;display:inline-block;margin-left:4%;text-align:center;margin-top:80px;
}
ul.reg-list li:hover strong{ color:#3383dc; }
ul.reg-list li a{
	text-decoration:none;display:block;height:300px;background:#fff;border:1px solid #ddd;
	box-shadow:0 0 5px #ddd;
}
ul.reg-list li a img{
	display:block;margin:0 auto;width:auto;height:45px;padding-top:95px;
}
ul.reg-list li a strong{
	display:block;margin-top:25px;color:#333;
}
.dong img {
    animation: zy 1.2s .15s linear ;
    -moz-animation: zy 1.2s .15s linear ;
    /* Firefox */
    -webkit-animation: zy 1.2s .15s linear ;
    /* Safari and Chrome */
    -o-animation: zy 1.2s .15s linear ;
    /* Opera */
}
/*******2019年年会 结束******/


/*******论坛视频 开始******/
div.Five-ping{
	background:url('../img/bg_P5.jpg') no-repeat;
	background-size:cover;padding:10px 0;
}
ul.videos-list{ width:85%;margin-left:7.5%; }
ul.videos-list li{
	display:inline-block;
}
ul.videos-list li:nth-child(2){
	margin-left:2%;margin-right:2%;
}
ul.videos-list li{
	margin:0;width:31.5%;display:inline-block;text-align:center;box-sizing:border-box;font-weight:600;
	padding:15px 0;color:#333;cursor:pointer;color:#fff;font-size:16px;box-sizing:border-box;position:relative;
	letter-spacing:1px;
}
ul.videos-list li:hover span.W-line{
	display:block;
}
ul.videos-list li.videos-act span.W-line{
	display:block;
}
span.W-line{
	position:absolute;bottom:0;left:45%;margin:0 auto;
	display:none;width:10%;height:2px;background:#fff;margin-top:15px;
}
a.video-more{
	display:inline-block;text-decoration:none;width:14%;margin-left:43%;text-align:center;
	border:1px solid #eee;color:#eee;padding:10px 0;border-radius:20px;
}
div.Vthree-item{ display:none; }
div.Vthree-item-act{
	display:block;
}
/*******论坛视频 结束******/

/*******会议季活动 开始******/

ul.meet-list li{
	display:inline-block;width:47%;
	text-align:center;margin-left:1.8%;
}
ul.meet-list li a{
	text-decoration:none;color:#333;
}
ul.meet-list li img{
	width:100%;
}
ul.meet-list li h3.meet-title{
	text-align:left;font-weight:600;padding-left:10px;line-height:26px;margin-top:10px;
	display: -webkit-box;
	word-break: break-all;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
	overflow: hidden;margin-bottom:10px;
}
ul.meet-list li span{
	display:block;text-align:left;padding-left:10px;line-height:26px;
}

/*******会议季活动 结束******/




/* 鼠标移动-icon抖动动画 */

@-webkit-keyframes zy {
    10% {
        transform: rotate(20deg);
    }
    20% {
        transform: rotate(-20deg);
    }
    30% {
        transform: rotate(10deg);
    }
    40% {
        transform: rotate(-10deg);
    }
    50%,
    100% {
        transform: rotate(0deg);
    }
}

@-moz-keyframes zy {
    10% {
        transform: rotate(20deg);
    }
    20% {
        transform: rotate(-20deg);
    }
    30% {
        transform: rotate(10deg);
    }
    40% {
        transform: rotate(-10deg);
    }
    50%,
    100% {
        transform: rotate(0deg);
    }
}

@-o-keyframes zy {
    10% {
        transform: rotate(20deg);
    }
    20% {
        transform: rotate(-20deg);
    }
    30% {
        transform: rotate(10deg);
    }
    40% {
        transform: rotate(-10deg);
    }
    50%,
    100% {
        transform: rotate(0deg);
    }
}

@keyframes zy {
    10% {
        transform: rotate(20deg);
    }
    20% {
        transform: rotate(-20deg);
    }
    30% {
        transform: rotate(10deg);
    }
    40% {
        transform: rotate(-10deg);
    }
    50%,
    100% {
        transform: rotate(0deg);
    }
}


/* 新闻列表 */

.new_center {
    background-color: #f8f8f8;
}

.new_show {
    padding: 40px 0px;
}

.new_show h4 {
    text-align: center;
    font-size: 20px;
    color: #333;
    margin-bottom: 15px;
}

.new_show small {
    display: block;
    text-align: center;
    font-size: 14px;
    color: #666;
}

.new_show p {
    font-size: 14px;
    color: #666;
    line-height: 26px;

}
.new_show img {
    max-width:100%;
    margin: 15px auto;
    overflow: hidden;
}

.new_left>ul>li {
    display: none;
}

.new_left>ul>li:first-child {
    display: block;
}


/* 
*程序员：王子言
*负责：首页头部、尾部、合作媒体、合作伙伴、往届回顾、论坛视频
*/

.key {
    /* background: url(../img/banner.jpg) no-repeat left top; */

    position: relative;
    z-index:99;
}

.content {
    width: 90%;
    margin: 0 auto;
}

.content1 {
    width: 100%;
    position: absolute;
    z-index: 1;
}

.con-nei {
    width: 1140px;
    margin: 0 auto;
}

.header-tt {
    font-family: "微软雅黑";
    font-size: 18px;
    color: #FFFFFF;
    padding: 70px 0 0 30px;
}

.header-tt1 {
    font-family: arial;
    font-size: 18px;
    color: #FFFFFF;
    padding: 70px 0 0 10px;
}

.pad-left {
    padding-left: 30px;
}

.title-big {
    font-family: "微软雅黑";
    font-size: 30px;
    color: #333;
    text-align: center;
    margin: 0 auto;
    padding: 50px 0 0 0;
}

.title-small {
    font-family: "微软雅黑";
    font-size: 18px;
    color: #666;
    text-align: center;
    margin: 0 auto;
}

ul>img {
    padding-top: 48px;
}

.box {
    width: 180px;
    height: 150px;
}

.number {
    font-family: arial;
    font-size: 38px;
    color: #FFFFFF;
    font-weight: 600;
    padding: 410px 0 0 80px;
}

.text {
    font-family: "微软雅黑";
    font-size: 18px;
    color: #FFFFFF;
    padding: 15px 0 0 73px;
    font-weight: 500;
    line-height: 0;
}

.line {
    height: 68px;
    width: 1px;
    background: #FFFFFF;
    margin-top: -55px;
}

.box1 {
    width: 190px;
    height: 150px;
}
.arrow-up{border-bottom:10px solid rgba(0,0,0,0.5); border-left:10px solid transparent; border-right:10px solid transparent; top:-10px;
position:absolute;left:40px;
} 


.number1 {
    font-family: arial;
    font-size: 38px;
    color: #FFFFFF;
    font-weight: 600;
    padding: 410px 0 0 60px;
}

.text1 {
    font-family: "微软雅黑";
    font-size: 18px;
    color: #FFFFFF;
    padding: 15px 0 0 70px;
    font-weight: 500;
    line-height: 0;
}

.text2 {
    font-family: "微软雅黑";
    font-size: 18px;
    color: #FFFFFF;
    padding: 15px 0 0 100px;
    font-weight: 500;
    line-height: 0;
}

.video {
    background: url(../img/video.jpg) no-repeat left top;
    min-height:600px;
    background-size:cover;
    /* margin: 40px 0 0 0; */
}

.video-blue {
    width: 84px;
    height: 50px;
    background: #388de1;
}

.blue-tt {
    font-family: "微软雅黑";
    font-size: 18px;
    color: #FFFFFF;
    text-align: center;
    line-height: 50px;
}

.blue-line {
    border-bottom: 1px solid #FFFFFF;
    width: 84px;
}

.blue-tt1 {
    font-family: "微软雅黑";
    font-size: 20px;
    color: #FFFFFF;
    text-align: center;
    line-height: 50px;
    font-weight: bold;
}

.video-logo {
    padding: 20px 50px 0 134px;
}

.video-tt {
    font-family: "微软雅黑";
    font-size: 38px;
    color: #FFFFFF;
    font-weight: bold;
    padding: 35px 0 0 0;
}

.video-tt1 {
    font-family: "微软雅黑";
    font-size: 18px;
    color: #FFFFFF;
    padding: 50px 0 0 270px;
}

.Forum {
    height: 170px;
    margin: 0 auto;
    margin-top: 70px;
}

.arrow {
    padding: 70px 33px 0 84px;
}

.arr {
    padding: 70px 0 0 33px;
}

.pict {
    height: 170px;
    width: 278px;
    margin-right: 16px;
    background: url(../img/luntan.jpg)no-repeat left top;
}

.pict1 {
    height: 170px;
    width: 278px;
    background: url(../img/luntan.jpg)no-repeat left top;
}

.pict-tt {
    font-family: "微软雅黑";
    font-size: 16px;
    font-weight: bold;
    line-height: 170px;
    text-align: center;
    color: #FFFFFF;
}

.Reviver {
    /* width: 100%; */
    /* height: 380px; */
}

.rev {
    padding: 40px 10px 0 0;
}

.rev1 {
    padding: 40px 0 0 0;
}

.Partner {
    /* width: 100%; */
    /* height: 250px; */
}

.Part {
    padding: 40px 8px 0 0;
}

.Part1 {
    padding: 40px 0 0 0;
}

.Media {
    /* width: 100%; */
    /* height: 300px; */
}

.med {
    padding: 40px 8px 0 0;
}

.med1 {
    padding: 40px 0 0 0;
}

.map {
    background: url(../img/map.jpg)no-repeat left top;
    height: 367px;
}

.footer {
    width: 100%;
    height: 280px;
    background: #333333;
}

.footer-text {
    font-family: "微软雅黑";
    font-size: 18px;
    color: #FFFFFF;
    font-weight: bold;
    padding: 25px 0 25px 0;
}

.footer-textx {
    font-family: "微软雅黑";
    font-size: 14px;
    color: #FFFFFF;
    padding-bottom: 8px;
}

.footer-textx img {
    padding: 0 10px 0 0;
}

.pd {
    padding: 75px 0 0 50px;
}

.padd {
    padding: 0 30px 0 30px;
}

.scan {
    font-family: "微软雅黑";
    font-size: 16px;
    color: #FFFFFF;
    padding: 80px 0 0 0px;
}

.tt {
    font-family: "微软雅黑";
    font-size: 12px;
    color: #FFFFFF;
    padding: 0 0 0 10px;
}

.tt1 {
    font-family: "微软雅黑";
    font-size: 12px;
    color: #FFFFFF;
    padding: 0 0 0 6px;
}

.pad-top {
    padding-top: 25px;
}


/* 论坛视频 */

.picScroll-left {
    width: 910px;
    margin: 0 auto;
    position: relative;
}

.picScroll-left1,
.picScroll-left2,
.picScroll-left3 {
    width: 1140px;
    margin: 0 auto;
    position: relative;
}

.picScroll-left .next,
.picScroll-left .prev {
    height: 174px;
}

.picScroll-left1 .next,
.picScroll-left1 .prev {
    height: 224px;
}

.picScroll-left2 .next,
.picScroll-left2 .prev {
    height: 95px;
}

.picScroll-left3 .next,
.picScroll-left3 .prev {
    height: 280px;
}

.picScroll-left3 .hd a:after {
    width: 0px !important;
    height: 0px !important;
    border: 0px solid #fff;
    background-color: #fff;
}

.picScroll-left .hd ul,
.picScroll-left1 .hd ul,
.picScroll-left2 .hd ul,
.picScroll-left3 .hd ul {
    float: right;
    overflow: hidden;
    zoom: 1;
    margin-top: 10px;
    zoom: 1;
}

.picScroll-left .bd ul,
.picScroll-left1 .bd ul,
.picScroll-left2 .bd ul,
.picScroll-left3 .bd ul {
    overflow: hidden;
    zoom: 1;
}

.picScroll-left .bd ul li,
.picScroll-left1 .bd ul li,
.picScroll-left2 .bd ul li {
    margin: 0 8px;
    float: left;
    _display: inline;
    overflow: hidden;
    text-align: center;
}
ul.picList{
	text-align:center;
}
.picScroll-left2 .bd ul li{
	display: inline-block;float:none;
}

.picScroll-left3 .bd ul li {
    /* margin: 0 70px; */
    float: left;
    _display: inline;
    overflow: hidden;
    text-align: center;
}

.picScroll-left .bd ul li .pic,
.picScroll-left1 .bd ul li .pic,
.picScroll-left2 .bd ul li .pic,
.picScroll-left3 .bd ul li .pic {
    text-align: center;
}

.bd ul li:hover .title a {
    color: #FFF;
}

.bd ul li:hover .pic img {
 
}

.picScroll-left .bd ul li .pic img {
    width: 280px;
    height: 170px;
    display: block;

    /* padding: 2px; */
    /* border: 1px solid #ccc; */
}

.picScroll-left1 .bd ul li .pic img {
    width: 373px;
    height: 224px;
    display: block;

    /* padding: 2px; */
    /* border: 1px solid #ccc; */
}

.picScroll-left2 .bd ul li {
    margin: 0;
    padding: 8px;
}

.picScroll-left2 .bd ul li .pic {
    border:1px solid  #e1e1e1;
    padding:10px;
}

.picScroll-left2 .bd ul li .pic img {
    width: 152px;
    height: 83px;
    display: block;
    

    /* padding: 2px; */
    /* border: 1px solid #ccc; */
   
    
}

.picScroll-left .bd ul li .title {
    position: absolute;
    top: 0px;
    width: 284px;
    height: 174px;
    line-height: 24px;
}

.picScroll-left1 .bd ul li .title {
    position: absolute;
    top: 0px;
    width: 373px;
    height: 224px;
    line-height: 24px;
}

.picScroll-left2 .bd ul li .title {
    position: absolute;
    top: 0px;
    width: 174px;
    height: 95px;
    line-height: 24px;
}

.picScroll-left .bd ul li .title a {
    display: block;
    line-height: 174px;
}

.picScroll-left1 .bd ul li .title a {
    display: block;
    line-height: 224px;
}

.picScroll-left2 .bd ul li .title a {
    display: block;
    line-height: 95px;
}